	.option_format {
		font-size:20px;
		box-shadow: 0 8px 10px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		color:white;
		background-color:#006DB6;
		padding:5px;
		border-radius: 8px;
	}
	.select_format {
		width:150px;
	}
	.label_format {
		width:390px;
		line-height:25px;
	}
	* {
	  box-sizing: border-box;
	}
	/* Create two equal columns that floats next to each other */
	.sip_col {
	  float: left;
	  width: 50%;
	  padding: 10px;
	  height: 300px; /* Should be removed. Only for demonstration */
	}
	/* Clear floats after the columns */
	.sip_row:after {
	  content: "";
	  display: table;
	  clear: both;
	}
